package com.jeeplus.modules.deductiondetails.entity;

import com.jeeplus.core.persistence.DataEntity;

public class SelectClass extends DataEntity<SelectClass> {
    private String value;
    private String label;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
